/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/


#nav-cat {
   width: 220px; 
   margin: 0 0 0 0px;
   font-weight:bold;
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 190px; 
}

#nav-cat ul.level2 {background-color: #FFF;}
#nav-cat ul.level3 {background-color: #FFF;}
#nav-cat ul.level4 {background-color: #FFF;}
#nav-cat ul.level5 {background-color: #FFF;}
#nav-cat ul.level6 {background-color: #FFF;}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   border-bottom: 1px solid #d3d3d3;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background-color: #d3d3d3;
}

#nav-cat li a:hover {
   color: #F00;
}


#nav-cat li.submenu:hover {
   background: url(../images/arrows/arrow2.png) 99% 50% no-repeat;
}

#nav-cat li a {
   display: block; 
   padding: 0.25em 0 0.25em 0.5em;
   text-decoration: none; 
   width: 100%; 
   color: #333;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 220px;
   display: none;
}
#nav-cat ul ul ul{ position: absolute; 
   top: 0; 
   left: 190px;
   display: none;}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 2px solid #d3d3d3;
}